# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = libreoffice-still-eo
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 24.2.6-1
pkgdesc = Esperanto language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1725647199
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 31215611
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-eo
provides = libreoffice-eo
depend = libreoffice-still
